<?xml version="1.0" encoding="UTF-8"?>
<module name="com.thoughtworks.xstream" slot="ispn-9.4" xmlns="urn:jboss:module:1.3">
    <resources>
        <artifact name="com.thoughtworks.xstream:xstream:1.4.10"/>
    </resources>

    <dependencies>
        <module name="javax.api"/>
        <module name="xpp3" slot="ispn-9.4"/>
    </dependencies>
</module>
